# MATMPIBAIJ

MATMPIBAIJ = "mpibaij" - A matrix type to be used for distributed block sparse matrices.

### Options Database Keys

| -mat_type mpibaij | - sets the matrix type to "mpibaij" during a call to MatSetFromOptions()
| -mat_block_size <bs> | - set the blocksize used to store the matrix
| -mat_use_hash_table <fact> | -

### See Also

MatCreateMPIBAIJ

Level:beginner
Location: src/mat/impls/baij/mpi/mpibaij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages